Subject: confirm 79ba0f5a76bcd0b3e41af288171c40e5a6cd2468
From: [email-masked]
Date: Tue, 08 Oct 2019 07:15:32 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.